uuid: dd062782-4f03-47ae-ad9a-4bc0bf9c397a
langcode: en
status: true
dependencies:
  module:
    - commerce_product
    - text
id: commerce_product_variation.field_huprod_overview
field_name: field_huprod_overview
entity_type: commerce_product_variation
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
